Subject: Re: bug#72323: 31.0.50; line-move unconditionally resets vscroll to 0

From: Steven Allen <[email-masked]>
Date: Sun, 28 Jul 2024 13:10:55 -0700

To be clear, I'm not particularly happy with my solution of restoring
vscroll as it does feel rather hacky. I'd rather avoid altering vscroll
at all, but I wanted to demonstrate that there's nothing inherent
unsolvable about this issue.